<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
            <tableName factory="String">tl_payment_plan</tableName>
            <column name="object_id" type="Long" nullable="false" length="11"/>
            <column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
            <column name="object_created_date" type="Date" nullable="false" length="22"/>
            <column name="stripe_reference" type="String" nullable="false" length="100"/>
            <column name="plan_name" type="CLOB" nullable="true"/>
            <column name="description" type="CLOB" nullable="true"/>
            <column name="currency_type" type="String" nullable="false" length="200"/>
            <column name="amount" type="Double" nullable="false"/>
            <column name="interval" type="String" nullable="false" length="200"/>
            <column name="interval_count" type="Long" nullable="false"/>
            <column name="trial_period_days" type="Long" nullable="true"/>
            <column name="active_job_count" type="Long" nullable="true"/>
        </NODE>

    </NODE>
</OBJECTS>